Product comparison · 2 network switches

Zyxel XGS1910-24 Managed L2 Black vs Zyxel XGS1910-48 Managed L2 Black

Add a product
  • 35specifications compared
  • 11differ
  • 24identical
  • 14known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • XGS1910-24 Managed L2 Black:24
    • XGS1910-48 Managed L2 Black:48
  • SFP+ module slots quantity
    • XGS1910-24 Managed L2 Black:2
    • XGS1910-48 Managed L2 Black:4
  • Switching capacity
    • XGS1910-24 Managed L2 Black:48 Gbit/s
    • XGS1910-48 Managed L2 Black:176 Gbit/s
  • Maximum data transfer rate
    • XGS1910-24 Managed L2 Black:10 Gbit/s
    • XGS1910-48 Managed L2 Black:1 Gbit/s
  • Power consumption (typical)
    • XGS1910-24 Managed L2 Black:32 W
    • XGS1910-48 Managed L2 Black:61 W
  • Operating relative humidity (H-H)
    • XGS1910-24 Managed L2 Black:10 - 95%
    • XGS1910-48 Managed L2 Black:10 - 90%
  • Depth
    • XGS1910-24 Managed L2 Black:180 mm
    • XGS1910-48 Managed L2 Black:250 mm
  • Weight
    • XGS1910-24 Managed L2 Black:2.1 kg
    • XGS1910-48 Managed L2 Black:3.1 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of XGS1910-24, XGS1910-48
49 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
SFP+ module slots quantityDiffers24
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3x
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX, 10BASE-T1000BASE-T, 100BASE-T, 10BASE-T
Full duplexKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
Switching capacityDiffers48 Gbit/s176 Gbit/s
Maximum data transfer rateDiffers10 Gbit/s1 Gbit/s
Securityidentical
IGMP snoopingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v1,v2c, v3QoS, DHCP, MIB II, SNMP v1/v2c/v3, RMON 1/2/3/9,
Designidentical
SafetyKnown for oneLVDUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (typical)Differs32 W61 W
Other featuresidentical
Packet transfer speedKnown for one65.5 MppsUnknown — not stated by the source
Cabling technologyKnown for oneUnknown — not stated by the source10/100/1000 Base-T
Operational conditions1 differ
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Weight & dimensions2 differ
DepthDiffers180 mm250 mm
WeightDiffers2.1 kg3.1 kg
Certificatesidentical
CertificationKnown for oneRoHS, FCC, CE, CNS, ICES, CNS14336 & CNS13438Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons